#news .col-12:not(:last-child) .listing {
	border-bottom: 1px solid #e9e9e9;
}
.listing {
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.label {
	font-weight: 700;
	line-height: 1;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #3d3d3d;
}
h2 {
	padding: 40px 0;
	margin: 0;
}
p {
	padding: 0 0 40px 0;
	margin: 0;
}
#news a:hover {
	color: #C41214 !important;
	text-decoration: none;
}